Assign form to form group
Assigns the form specified in the formId property of the request to the form group formGroupId. Set the isRequired property in the request body to true if this is a required form.
Permissions
You must have a role for which the canManageFormGroups permission is set to true.
Related topics
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
accountId
The globally unique identifier (GUID) for the account.
Request
Assigns the form specified in the formId property of the request to the form group formGroupId.
formId
The ID of the form.
Example: 5be324eb-xxxx-xxxx-xxxx-208065181be9
isRequired
True if the form is required.
Response
Successfully assigned form to form group.
Errors
400
Bad Request Error
401
Unauthorized Error